# Getting Started

BiTIA CLI is the Command Interface tool helpful in getting user inputs with commands and required files, directories etc.

This submits jobs to the server, which contains bitia-runner that works on the job and produce results

**To work with BiTIA, we need to install bitia-cli and submit jobs to the server**
## Installing bitia
Installing bitia is very simple, you only need to have [python-pip] installed in your system

BiTIA CLI is available on [PyPi] as [BiTIA].
#### Ensure you have a working pip

As a first step, you should check that you have a working Python with pip
installed. This can be done by running the following commands and making
sure that the output looks similar.

``` bash
$ python --version
Python 3.N.N
$ pip --version
pip X.Y.Z from ... (python 3.N.N)
```
If that worked, congratulations! You have a working pip in your environment.



To Install **BiTIA** using pip:

```
$ python3 -m pip install bitia
```


[BiTIA]: https://pypi.org/project/bitia/
[Pypi]: https://pypi.org/
[install Python]: https://realpython.com/installing-python/
[python-pip]: https://pypi.org/project/pip/ 